RubyGems.org

The Compass Adaptive Grid plugin aims to make it easier to quickly build and deploy fluid layouts with Sass.

installgem install compass-adaptive-grid-plugin
Authors

Garrett Murphey

1,649 total downloads 865 for this version
Owners

071d2952e7755e4dded2ef52bf94646b

Gemfile
gem 'compass-adaptive-grid-plugin', '~> 0.1.1'
Versions
  1. 0.1.1 August 21, 2012 (5 KB)
  2. 0.1.0 August 21, 2012 (5.5 KB)
Runtime Dependencies
  1. compass >= 0.10.0